Index: /CKEditor/branches/prototype/.htaccess
===================================================================
--- /CKEditor/branches/prototype/.htaccess	(revision 2921)
+++ /CKEditor/branches/prototype/.htaccess	(revision 2922)
@@ -1,21 +1,5 @@
 #
-#  CKEditor - The text editor for Internet - http://ckeditor.com
-#  Copyright (C) 2003-2008 Frederico Caldeira Knabben
-#
-#  == BEGIN LICENSE ==
-#
-#  Licensed under the terms of any of the following licenses at your
-#  choice:
-#
-#   - GNU General Public License Version 2 or later (the "GPL")
-#     http://www.gnu.org/licenses/gpl.html
-#
-#   - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
-#     http://www.gnu.org/licenses/lgpl.html
-#
-#   - Mozilla Public License Version 1.1 or later (the "MPL")
-#     http://www.mozilla.org/MPL/MPL-1.1.html
-#
-#  == END LICENSE ==
+# Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+# For licensing, see LICENSE.html or http://ckeditor.com/license
 #
 
Index: /CKEditor/branches/prototype/_dev/docs_build/docs_build.bat
===================================================================
--- /CKEditor/branches/prototype/_dev/docs_build/docs_build.bat	(revision 2921)
+++ /CKEditor/branches/prototype/_dev/docs_build/docs_build.bat	(revision 2922)
@@ -1,22 +1,6 @@
 @ECHO OFF
 ::
-:: CKEditor - The text editor for Internet - http://ckeditor.com
-:: Copyright (C) 2003-2008 Frederico Caldeira Knabben
-::
-:: == BEGIN LICENSE ==
-::
-:: Licensed under the terms of any of the following licenses at your
-:: choice:
-::
-::  - GNU General Public License Version 2 or later (the "GPL")
-::    http://www.gnu.org/licenses/gpl.html
-::
-::  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
-::    http://www.gnu.org/licenses/lgpl.html
-::
-::  - Mozilla Public License Version 1.1 or later (the "MPL")
-::    http://www.mozilla.org/MPL/MPL-1.1.html
-::
-:: == END LICENSE ==
+:: Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+:: For licensing, see LICENSE.html or http://ckeditor.com/license
 ::
 :: Build the _docs/api documentation files.
Index: /CKEditor/branches/prototype/_dev/fixlineends/fixlineends.bat
===================================================================
--- /CKEditor/branches/prototype/_dev/fixlineends/fixlineends.bat	(revision 2921)
+++ /CKEditor/branches/prototype/_dev/fixlineends/fixlineends.bat	(revision 2922)
@@ -1,22 +1,6 @@
 @ECHO OFF
 ::
-:: CKEditor - The text editor for Internet - http://ckeditor.com
-:: Copyright (C) 2003-2008 Frederico Caldeira Knabben
-::
-:: == BEGIN LICENSE ==
-::
-:: Licensed under the terms of any of the following licenses at your
-:: choice:
-::
-::  - GNU General Public License Version 2 or later (the "GPL")
-::    http://www.gnu.org/licenses/gpl.html
-::
-::  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
-::    http://www.gnu.org/licenses/lgpl.html
-::
-::  - Mozilla Public License Version 1.1 or later (the "MPL")
-::    http://www.mozilla.org/MPL/MPL-1.1.html
-::
-:: == END LICENSE ==
+:: Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+:: For licensing, see LICENSE.html or http://ckeditor.com/license
 ::
 
Index: /CKEditor/branches/prototype/_dev/fixlineends/fixlineends.php
===================================================================
--- /CKEditor/branches/prototype/_dev/fixlineends/fixlineends.php	(revision 2921)
+++ /CKEditor/branches/prototype/_dev/fixlineends/fixlineends.php	(revision 2922)
@@ -2,25 +2,9 @@
 <?php
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
-*
-* Script for automatic line-ending corrections.
-* Requires PHP5 to run: http://www.gophp5.org/ ;)
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+
+Script for automatic line-ending corrections.
+Requires PHP5 to run: http://www.gophp5.org/ ;)
 */
 
Index: /CKEditor/branches/prototype/_dev/jslint/lint.bat
===================================================================
--- /CKEditor/branches/prototype/_dev/jslint/lint.bat	(revision 2921)
+++ /CKEditor/branches/prototype/_dev/jslint/lint.bat	(revision 2922)
@@ -1,23 +1,6 @@
 @ECHO OFF
-
 ::
-:: CKEditor - The text editor for Internet - http://ckeditor.com
-:: Copyright (C) 2003-2008 Frederico Caldeira Knabben
-::
-:: == BEGIN LICENSE ==
-::
-:: Licensed under the terms of any of the following licenses at your
-:: choice:
-::
-::  - GNU General Public License Version 2 or later (the "GPL")
-::    http://www.gnu.org/licenses/gpl.html
-::
-::  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
-::    http://www.gnu.org/licenses/lgpl.html
-::
-::  - Mozilla Public License Version 1.1 or later (the "MPL")
-::    http://www.mozilla.org/MPL/MPL-1.1.html
-::
-:: == END LICENSE ==
+:: Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+:: For licensing, see LICENSE.html or http://ckeditor.com/license
 ::
 :: Calls the JavaScript Lint (jsl) with the predefined configurations.
Index: /CKEditor/branches/prototype/_dev/jslint/lint.sh
===================================================================
--- /CKEditor/branches/prototype/_dev/jslint/lint.sh	(revision 2921)
+++ /CKEditor/branches/prototype/_dev/jslint/lint.sh	(revision 2922)
@@ -1,21 +1,5 @@
 #
-# CKEditor - The text editor for Internet - http://ckeditor.com
-# Copyright (C) 2003-2008 Frederico Caldeira Knabben
-#
-# == BEGIN LICENSE ==
-#
-# Licensed under the terms of any of the following licenses at your
-# choice:
-#
-#  - GNU General Public License Version 2 or later (the "GPL")
-#    http://www.gnu.org/licenses/gpl.html
-#
-#  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
-#    http://www.gnu.org/licenses/lgpl.html
-#
-#  - Mozilla Public License Version 1.1 or later (the "MPL")
-#    http://www.mozilla.org/MPL/MPL-1.1.html
-#
-# == END LICENSE ==
+# Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+# For licensing, see LICENSE.html or http://ckeditor.com/license
 #
 # Calls the JavaScript Lint (jsl) with the predefined configurations.
Index: /CKEditor/branches/prototype/_dev/packager/package.bat
===================================================================
--- /CKEditor/branches/prototype/_dev/packager/package.bat	(revision 2921)
+++ /CKEditor/branches/prototype/_dev/packager/package.bat	(revision 2922)
@@ -1,4 +1,6 @@
-:: Copyright (c) 2003-2008, Frederico Caldeira Knabben. All rights reserved.
+::
+:: Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
 :: For licensing, see LICENSE.html or http://ckeditor.com/license
+::
 
 @ECHO OFF
Index: /CKEditor/branches/prototype/_samples/sample.js
===================================================================
--- /CKEditor/branches/prototype/_samples/sample.js	(revision 2921)
+++ /CKEditor/branches/prototype/_samples/sample.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 // Firebug has been presented some bugs with console. It must be "initialized"
Index: /CKEditor/branches/prototype/_source/core/_bootstrap.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/_bootstrap.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/_bootstrap.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/core/ajax.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/ajax.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/ajax.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/core/ckeditor.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/ckeditor.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/ckeditor.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/core/ckeditor_base.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/ckeditor_base.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/ckeditor_base.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/core/ckeditor_basic.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/ckeditor_basic.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/ckeditor_basic.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/core/command.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/command.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/command.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.command = function( editor, commandDefinition )
@@ -28,5 +12,5 @@
 		commandDefinition.exec.call( this, editor );
 	};
-	
+
 	CKEDITOR.tools.extend( this, commandDefinition );
 
Index: /CKEditor/branches/prototype/_source/core/commanddefinition.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/commanddefinition.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/commanddefinition.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/core/config.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/config.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/config.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
@@ -238,5 +222,5 @@
 			 */
 			uploadTab : true,
-			
+
 			/**
 			 * Show Browse Server button.
@@ -348,5 +332,5 @@
 			'devil_smile.gif','cry_smile.gif','lightbulb.gif','thumbs_down.gif','thumbs_up.gif','heart.gif',
 			'broken_heart.gif','kiss.gif','envelope.gif'],
-			descriptions : [ ':)', ':(', ';)', ':D', ':/', ':P', 
+			descriptions : [ ':)', ':(', ';)', ':D', ':/', ':P',
 			'', '', '', '', '', '',
 			'', ';(', '', '', '', '',
Index: /CKEditor/branches/prototype/_source/core/dom.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/dom.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/dom.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/core/dom/document.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/dom/document.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/dom/document.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/core/dom/documentFragment.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/dom/documentFragment.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/dom/documentFragment.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.dom.documentFragment = function( ownerDocument )
Index: /CKEditor/branches/prototype/_source/core/dom/domobject.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/dom/domobject.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/dom/domobject.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/core/dom/domwalker.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/dom/domwalker.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/dom/domwalker.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 (function()
Index: /CKEditor/branches/prototype/_source/core/dom/element.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/dom/element.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/dom/element.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/core/dom/elementpath.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/dom/elementpath.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/dom/elementpath.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 (function()
@@ -106,14 +90,14 @@
 		var thisElements = this.elements;
 		var otherElements = otherPath && otherPath.elements;
-		
+
 		if ( !otherElements || thisElements.length != otherElements.length )
 			return false;
-		
+
 		for ( var i = 0 ; i < thisElements.length ; i++ )
 		{
 			if ( !thisElements[ i ].equals( otherElements[ i ] ) )
 				return false;
-		} 
-		
+		}
+
 		return true;
 	}
Index: /CKEditor/branches/prototype/_source/core/dom/event.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/dom/event.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/dom/event.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/core/dom/node.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/dom/node.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/dom/node.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
@@ -270,5 +254,5 @@
 			if ( !$ )
 				return null;
-			
+
 			if ( ( node = $.previousSibling ) )
 			{
Index: /CKEditor/branches/prototype/_source/core/dom/nodelist.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/dom/nodelist.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/dom/nodelist.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.dom.nodeList = function( nativeList )
Index: /CKEditor/branches/prototype/_source/core/dom/range.js
===================================================================
--- /CKEditor/branches/prototype/_source/core/dom/range.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/core/dom/range.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.dom.range = function( document )
@@ -521,5 +505,5 @@
 			return null;
 		},
-		
+
 		/**
 		 * Transforms the startContainer and endContainer properties from text
@@ -532,5 +516,5 @@
 			var container = this.startContainer;
 			var offset = this.startOffset;
-			
+
 			if ( container.type != CKEDITOR.NODE_ELEMENT )
 			{
@@ -988,5 +972,5 @@
 						startNode = boundaryNodes.startNode,
 						endNode = boundaryNodes.endNode,
-						guardFunction = ( unit == CKEDITOR.ENLARGE_BLOCK_CONTENTS ? 
+						guardFunction = ( unit == CKEDITOR.ENLARGE_BLOCK_CONTENTS ?
 							CKEDITOR.dom.domWalker.blockBoundary() :
 							CKEDITOR.dom.domWalker.listItemBoundary() ),
@@ -1258,5 +1242,5 @@
 				wasStartOfBlock : isStartOfBlock,
 				wasEndOfBlock : isEndOfBlock,
-				elementPath : elementPath 
+				elementPath : elementPath
 			};
 		},
